RubyGems Navigation menu

rb-fsevent 0.2.1

FSEvents API using FFI (without RubyCocoa)

版本列表:

  1. 0.10.4 - April 30, 2020 (49.5 KB)
  2. 0.10.3 - March 03, 2018 (49.5 KB)
  3. 0.10.2 - July 01, 2017 (49.5 KB)
  4. 0.9.8 - October 24, 2016 (51.0 KB)
  5. 0.9.7 - December 29, 2015 (50.5 KB)
  6. 0.2.1 - October 15, 2010 (5.5 KB)
显示所有 (38 个版本)

Runtime 依赖关系 (1):

  • ffi ~> 0.6.3
  • Development 依赖关系 (3):

  • bundler ~> 1.0.2
  • guard-rspec ~> 0.1.3
  • rspec ~> 2.0.0
  • 所有者:

    作者:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    78da8d2fa8735facbd19c5cc05128bc4304690fada1352ebe6ffa9392cbfe92e

    下载总次数 151,723,769

    这个版本 2,640

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: